
<link rel="stylesheet" href="app/shared/header/modals/passRecoveryModal.css">

<!-- Modal -->
<div class="modal fade" id="passRecoveryModal" role="dialog">
	<div class="modal-dialog">
		<!-- Modal content-->
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal">&times;</button>
				<h4>Ανάκτηση Κωδικού</h4>
			</div>
			<div class="modal-body">
				<p>Η ανάκτηση του παλιού κωδικού σας δεν είναι δυνατή, για λόγους ασφαλείας. Για τη δημιουργία νέου κωδικού
				εισάγετε το email που αντιστοιχεί στο λογαριασμό σας και ακολουθείστε τo σύνδεσμο που θα σας στείλουμε σε μήνυμα.<p>
				<form role="form" name="passRecoveryForm" novalidate ng-submit="alert()">
					<div class="form-group">
						<label for="recoveryEmail"><span class="glyphicon glyphicon-envelope"></span> Email</label>
						<br>
						<input type="email" id="recoveryEmail" ng-model="recovery.email" name="email" required>
						<span ng-class="passRecoveryForm.email.$invalid ? 'ng-invalid' : 'ng-valid'" ng-show="passRecoveryForm.email.$error.email && passRecoveryForm.email.$dirty">Εισάγετε έγκυρη διεύθυνση email</span>
					</div>
					<button type="submit" class="btn btn-success btn-block" ng-disabled="passRecoveryForm.$invalid"></span> Αποστολή</button>
				</form>
			</div>
			<div class="modal-footer">
				<button type="submit" class="btn btn-danger btn-default pull-left" data-dismiss="modal"></span> Ακύρωση</button>
			</div>
		</div>
	</div>
</div> 
  